@charset "utf-8";
/* CSS Document */
/***普通通用*********************************************************/
p {
	margin: 0px;
	padding: 0px;
}
img {
	border: 0px;
}
.clear {
	zoom: 1;
	clear: both;
}
.clear:after {
	content: '';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.bold {
	font-weight: bold;
}
/***普通通用*********************************************************/
body {
	margin: 0px;
	padding: 0px;
	background-image: url(body_bg_.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #ccc;
}
#wrapper100 {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
#wrapper_bg {
	width: 1094px;
	height: auto;
	margin: 0 auto;
	background: url(body_top.jpg) center top no-repeat;
	background-color:#FFFFFF;
}
#wrapper {
	width: 1000px;
	height: auto;
	position: relative;
	margin: 0 auto;
	line-height: 18px;
	letter-spacing: 1px;
	font-size: 13px;
	font-family: Verdana, "新細明體", "微軟正黑體";
}
#header {
	width: 1000px;
	height: 137px;
}
#main {
	width: 800px;
	height: auto;
	float: left;
	margin-top: 246px;
}
/*麵包屑*/

#breadcrumbs {
	width: 231px;
	height: auto;
	font-size: 13px;
	text-align: right;
	position: absolute;
	z-index: 1;
	top: 515px;
	right: 7px;
	color: #63B019;
}
#breadcrumbs a {
	color: #777;
	text-decoration: none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
}
#breadcrumbs a:hover {
	color: #D86C35;
	text-decoration: none;
}
/*麵包屑*/
#leftsidebar {
	width: 200px;
	height: 597px;
	float: left;
}
#container {
	width: 722px;
	height: auto;
	min-height: 400px;
	float: left;
	margin: 0px 0px 5px 10px;
}
/***商標*********************************************************/
#logo {
	position: absolute;
	z-index: 1;
	height: auto;
	width: 100px;
	left: 9px;
	top: 100px;
}
/***魚*********************************************************/
#fish {
	position: absolute;
	z-index: 1;
	height: 194px;
	width: 305px;
	left: -107px;
	top: 299px;
	background: url(../inpages/fish.png) top no-repeat;
}
/***關於我們*********************************************************/
#leftside {
	width: 200px;
	height: auto;
	float: left;
	margin-top: 526px;
}
#leftside .title {
	width: 103px;
	height: 116px;
	float: left;
	background-image: url(title_bg.jpg);
	padding: 52px 0 0 82px;
	margin-bottom:20px;
}
/*-首頁按鈕----------------------------------------*/
#leftside .btnad {
	width: 200px;
	height: auto;
	float: left;
	margin-top: 10px;
}
/*左方導航--------------------------------------------------------*/
#leftnav {
	height: auto;
	width: 200px;
	float: left;
	margin-top: 30px;
	
	
}
#subnav {
	width: 200px;
	height: auto;
	float: right;
	font-size: 13px;
	line-height: 20px;
	margin-bottom:50px;
}
#subnav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}/*UL設定不要有列表項目符號，並且不要有間距*/
#subnav li.btn {
	width: 147px;
	padding: 16px 0 6px 40px;
	border-bottom:1px dashed #6AB425;
}

#subnav li.btn {
	color: #6C655F;
	background: url(left_menu_bg.jpg) top no-repeat;
	-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
}
#subnav li.btn:hover {
	color: #FFF;
	background: url(left_menu_bg_over.jpg) left top no-repeat;
}
#subnav li A:link {
	color: #000;
	TEXT-DECORATION: none;
}
#subnav li A:visited {
	color: #000;
	TEXT-DECORATION: none;
}
#subnav li A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
#subnav li.btn2{
	font-size:13px;
	padding:8px 0px 0px 50px;
	height:30px;
	background-color:#F5FDF0;
	border-bottom:1px #6AB425 dashed; 
}
/*-廣告主視圖----------------------------------------*/
#AD {
	width: 800px;
	height: 235px;
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:center;
}
#AD img{
	max-width:800px;
	max-height:235px;
}
/*-主標題----------------------------------------*/
#title_maim {
	width: 800px;
	height: 28px;
	float: left;
	background-image: url(title_main_bg.jpg);
	padding: 88px 0px 0px 0px;
	text-align: center;
	color: #FE9F2A;
	font-size: 16px;
	font-weight: bold;
	font-family: '微軟正黑體';
	margin-bottom:20px;
}
#title_sub {
	width: 755px;
	height: 29px;
	background-image: url(title_sub.jpg);
	padding: 13px 0px 0px 30px;
	text-align: left;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-family: '微軟正黑體';
	margin:0 auto;
}
#text {
	width: 800px;
	height: auto;
	float: right;
}
/***頁底*********************************************************/
#footer100 {
	width: 100%;
	height: 151px;
	padding: 0px 0px 0px 0px;
}
#footer {
	width: 1000px;
	height: 151px;
	margin: 0 auto;
	line-height: 18px;
	font-size: 13px;
	font-family: Verdana, "新細明體", "微軟正黑體";
	position: relative;
}
#footer .qr {
	position: absolute;
	z-index: 1px;
	top: 40px;
	left: 0px;
	width: 75px;
	height: auto;
	float: left;
	text-align: left;
	color: #FFF;
}
#footer .menu {
	width: 890px;
	height: auto;
	margin-top: 20px;
	padding: 30px 0px 5px 110px;
	float: left;
	text-align: left;
	color: #999999;
	border-top: 1px solid #CCCCCC;
}
#footer .menu A:link {
	color: #999999;
	TEXT-DECORATION: none;
}
#footer .menu A:visited {
	color: #999999;
	TEXT-DECORATION: none;
}
#footer .menu A:hover {
	COLOR: red;
	TEXT-DECORATION: none;
}
#footer span {
	COLOR: #fff600;
}
#footer .community {
	width: 980px;
	height: auto;
	float: right;
	text-align: right;
	padding: 5px 20px 0px 0px;
}
#footer .info {
	width: 890px;
	height: auto;
	float: left;
	padding: 0px 0px 5px 110px;
	text-align: left;
	color: #999999;
}
#footer .copyright {
	width: 890px;
	height: auto;
	float: left;
	padding: 0px 0px 0px 110px;
	text-align: left;
	color: #ccc;
}
#footer .copyright A:link {
	color: #ccc;
	TEXT-DECORATION: none;
}
#footer .copyright A:visited {
	color: #ccc;
	TEXT-DECORATION: none;
}
#footer .copyright A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
/***頁底*********************************************************/
/***分頁*********************************************************/
.page {
	padding:20px 0 0 0;
	text-align: center;
}
.page td{
	padding:0;
}
.page A:link {
	color: #000;
	width:24px;
	height:24px;
	line-height:24px;
	text-align:center;
	display:block;
	float:left;
	margin:2px;
	padding:0;
	border: 1px #d1d1d1 solid;
	TEXT-DECORATION: none;
}
.page  A:visited {
	color: #d1d1d1;
	TEXT-DECORATION: none;
}
.page a:hover {
	color: #fff;
	border: 1px #d1d1d1 solid;
	background-color:#FBAE3E;
}
